.bg-primary{background-color:var(--bs-primary)!important;}
.bg-secondary{background-color:var(--bs-secondary)!important;}
.btn-primary {
    --bs-btn-bg:var(--bs-primary);
    --bs-btn-border-color:var(--bs-primary);
    --bs-btn-hover-bg:var(--bs-primary);
    --bs-btn-hover-border-color:var(--bs-primary);
    --bs-btn-active-bg:var(--bs-primary);
    --bs-btn-active-border-color:var(--bs-primary)
}
.btn-secondary {
    --bs-btn-bg:var(--bs-secondary);
    --bs-btn-border-color:var(--bs-secondary);
    --bs-btn-hover-bg:var(--bs-secondary);
    --bs-btn-hover-border-color:var(--bs-secondary);
    --bs-btn-active-bg:var(--bs-secondary);
    --bs-btn-active-border-color:var(--bs-secondary)
}


body{overflow-x:hidden;}
body {background-image: url(/assets/images/body-bg.png);background-size:cover;}
main#site-main > .container{background-color:var(--bs-white);}
.sports-premium-landing main#site-main {margin-top: -4.375rem;padding-top: 4.375rem;}
.internal-page main#site-main{background-image:none!important;}
.macro-primary-navigation .menu > .ps-component > .layout-wrapper.position-relative, .component-navbar-split.layout-standard .navbar {position: static!important;}


header .component-navbar-split.layout-standard .navbar .navbar-brand-centered:hover img {transform: translateX(-50%) scale(.9);}
.footer-logos ul.list-unstyled .item a:hover img, .affiliate-logos .component-banner ul.list-unstyled .item a:hover img, .footer-details .thumbnail:hover img, .component-countdown .details-1:hover img {transform: scale(.9);transition:.4s ease-in-out;}
.footer-logos ul.list-unstyled .item a img, .affiliate-logos .component-banner ul.list-unstyled .item a img, .footer-details .thumbnail img, .component-countdown .details-1 img {transition:.4s ease-in-out;}
.component-navbar-split.layout-standard .navbar .navbar-nav .nav-item > .nav-link{position:relative;}
.component-navbar-split.layout-standard .navbar > .container-fluid > .navbar-collapse > .navbar-nav > .nav-item > .nav-link:after, .dropdown-menu-inner .navbar-light > .nav-item > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0:after, .dropdown:not(.has-megamenu) .level-2 .dropdown-menu-inner .nav-item > a.nav-link:after {content: '';width: calc(100% - 1.5rem);height: .15rem;left: .75rem;background: var(--bs-white);position: absolute;bottom: 2rem;transition: .5s ease-in-out;opacity: 0;}
.dropdown-menu-inner .navbar-light > .nav-item > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0, .dropdown:not(.has-megamenu) .level-2 .dropdown-menu-inner .nav-item a.nav-link{position:relative;}
.dropdown-menu-inner .navbar-light > .nav-item > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0:after{bottom:0rem;width:100%;left:0;}
.dropdown:not(.has-megamenu) .level-2 .dropdown-menu-inner .nav-item > a.nav-link:after{bottom:0;}
.component-navbar-split.layout-standard .navbar > .container-fluid > .navbar-collapse > .navbar-nav > .nav-item:hover > .nav-link:after, .dropdown-menu-inner .navbar-light > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0:after{opacity:1;transition:.5s ease-in-out;}
/*.site-header.is-pinned .dropdown-menu.megamenu {height: calc(100vh - 5.8rem);max-height: unset!important;}*/
header .macro-primary-navigation .navbar .dropdown-menu-list li.nav-item:not(.brand-icon) > a.nav-link{position:relative;}
header .macro-primary-navigation .navbar .megamenu > .megamenu-inner > .navbar-light .navbar-light .navbar-light .navbar-light.dropdown-menu-list > li.nav-item:not(.brand-icon) > a.nav-link:after {content: '';position: absolute;left: -1px;height: 1rem;width: 2px;top: .95rem;background: var(--bs-white);}
header .macro-primary-navigation .navbar .dropdown-menu-list li.nav-item:nth-child(1) > a.nav-link:after{display:none;}
header .macro-primary-navigation .navbar .dropdown-menu-list li.nav-item:not(.brand-icon) > a.nav-link:before {content: '';position: absolute;bottom: .5rem;width: calc(100% - .75rem);height: .15rem;background: #fff;opacity: 0;transition: .4s ease-in-out;}
header .macro-primary-navigation .navbar .dropdown-menu-list li.nav-item:not(.brand-icon):hover > a.nav-link:before{opacity:1;transition:.4s ease-in-out;}

/*********** Header Scoreboard *****************/

.pre-head-section {background: var(--bs-primary);border-bottom: 1px solid #fff;}
.component-scoreboard {gap: 0!important;}
.pre-head-section .component-tabs .layout-wrapper>div {align-items: center!important;flex-direction: row !important;}
.pre-head-section .component-tabs .layout-wrapper>div .form-floating {width: auto!important;min-width: 10rem;margin: 1rem;display:none;}
.pre-head-section .component-tabs .layout-wrapper>div .form-floating .form-select {height: calc(2.5rem + 2px);line-height: normal;color: var(--bs-white);font-weight: 700;font-family: var(--heading-font-family);text-transform: capitalize;text-overflow: ellipsis;white-space-collapse: collapse;text-wrap: nowrap;background-color: var(--bs-primary);background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");padding: 0.375rem 2.25rem 0.375rem 0.75rem;margin: 0px !important;}
.pre-head-section .component-tabs .layout-wrapper>div .form-floating .form-select:focus {border-color: var(--bs-secondary);outline: 0;box-shadow: 0 0 0 0.25rem rgba(210,45,53,.25);}
.pre-head-section .component-tabs .layout-wrapper>div .form-floating label, .pre-head-section .component-tabs .layout-wrapper .card .middle-inner .macro-event-notes, .component-scoreboard .macro-archive-link {display: none;}
.pre-head-section .component-scoreboard.layout-small .slider {padding: 0 4rem 0 0;margin:0;}
.pre-head-section .component-scoreboard.layout-small .slick-arrow-controls {width: 4rem;border: 0;}
.pre-head-section .component-scoreboard.layout-small .slick-arrow-controls .btn-block {width: 4rem;background: #fff;font-size: 1.5rem;color: var(--bs-primary);transition:.3s ease-in-out;}
.pre-head-section .component-scoreboard.layout-small .slick-list {border: 0;border-right: 1px solid #ddd;}
.pre-head-section .component-scoreboard.layout-small .slick-arrow-controls .btn-block:hover{background:var(--bs-secondary);color:var(--bs-white);transition:.3s ease-in-out;}
.pre-head-section .component-tabs .layout-wrapper .card .middle-inner {border: 0!important;padding: 0!important;}
.pre-head-section .component-tabs .layout-wrapper .card .card-body {gap: 0!important;padding-bottom: .25rem;padding-top: .5rem;}
.pre-head-section .component-tabs .layout-wrapper .card .card-body .body-top {display: flex;flex-direction: column-reverse;}
.pre-head-section .component-tabs .layout-wrapper .card .card-body .body-top a, .pre-head-section .component-tabs .layout-wrapper .card .card-body .body-top a:hover{transition:.3s ease-in-out;}
.pre-head-section .component-tabs .layout-wrapper .card .card-body .body-top a{color:var(--bs-secondary);}
.pre-head-section .component-tabs .layout-wrapper .card .card-body .body-top a:hover {text-decoration: underline;color: var(--bs-dark);}
.pre-head-section .component-tabs .layout-wrapper .card .card-body .body-top span.date {font-weight: bold;font-size:.9rem;}
.pre-head-section .component-tabs .layout-wrapper .card .card-body .body-top span.status {color: var(--bs-secondary);font-size:.9rem;}
.pre-head-section .component-tabs .layout-wrapper .card .card-body .body-middle .team .event-team-name span.logo-holder {margin-right: .75rem;}
.pre-head-section .component-tabs .layout-wrapper .card .card-body .body-middle .team .event-team-name span.name, .pre-head-section .component-tabs .layout-wrapper .card .card-body .body-middle .team .event-team-name span.vs-at-indicator {font-weight: bold;}
.pre-head-section .component-tabs .layout-wrapper .card .card-body .body-middle .team .event-score {color: var(--bs-secondary);font-weight: bold;}
.bounce-trigger:hover .bounce-element {cursor: pointer;animation-name: none;}
.component-scoreboard .collapse-event-links{background:rgba(0,0,0,.75)!important;}
.component-scoreboard .bounce-trigger .collapse-event-links a{color:var(--bs-white)!important;}
.pre-head-section .component-headings {display: none!important;}

@media screen and (min-width:992px){
    /*.component-scoreboard .bounce-trigger:hover .collapse-event-links{top:0;}*/
	/*.dropdown-menu.megamenu{height:calc(100vh - 12.75rem);max-height:unset!important;}*/
}
@media screen and (max-width:767px){
    .pre-head-section .component-scoreboard.layout-small .slick-arrow-controls{display:block!important;}
    .pre-head-section .component-scoreboard.layout-small .slick-arrow-controls {display: flex;overflow: hidden;border-left: 0;position: absolute;left: auto;top: 0;right: 0;bottom: 0;z-index: 1;width: 4rem;align-items: stretch;align-content: center;justify-content: stretch;flex-direction: column;}
    .pre-head-section .component-scoreboard.layout-small .slick-arrow-controls button{height:51%;}
    .pre-head-section .component-tabs .layout-wrapper .card .card-body{padding-top:.5rem;padding-bottom:0;}
    .pre-head-section .component-tabs .layout-wrapper .card .card-body .body-top .sport-name {line-height: 1;margin-bottom: .25rem;}
}
@media screen and (max-width:575px){
    .pre-head-section .component-tabs .layout-wrapper>div{flex-direction:column!important;}
    .pre-head-section .component-tabs .layout-wrapper>div .form-floating{width:100%!important;margin:0;}
    .pre-head-section .component-tabs .layout-wrapper>div .form-floating .form-select{border:0;}
}
/*********** Header Scoreboard Ends *****************/

/********** Header Primary CSS ************/

header .macro-primary-navigation .navbar a.nav-link {text-transform: uppercase;font-weight: bold;color: var(--bs-white);font-size: 1.25rem;transition:.5s ease-in-out;font-family:var(--heading-font-family);}
header .macro-primary-navigation .navbar  span.dropdown-toggle {color: var(--bs-white);transition:.5s ease-in-out;}
header .macro-primary-navigation .navbar  span.dropdown-toggle:after{margin-top:0!important;margin-bottom:.5rem!important;font-size:1rem!important;content:"\f0dd"!important;font-weight:900;}
header .macro-primary-navigation .navbar li.nav-item:hover > a.nav-link{color:var(--bs-white);transition:.5s ease-in-out;}
header .macro-primary-navigation .navbar li.nav-item:hover > .nav-link > .d-flex > a.nav-link{color:var(--bs-white);transition:.5s ease-in-out;}
header .macro-primary-navigation .navbar li.nav-item:hover > .nav-link > .d-flex > .dropdown-toggle{color:var(--bs-white);transition:.5s ease-in-out;}
header .menu .navbar-nav .stats-link {margin-left: 1rem;}
header .menu .navbar-nav .stats-link a.nav-link {background-color: var(--bs-white);color: var(--bs-primary);padding: .25rem 2rem!important;line-height:1;}
.search .btn {font-size: 1.25rem;color: var(--bs-white);}
.search .btn:hover{color:var(--bs-secondary);}
header .menu .navbar-nav .stats-link a.nav-link:hover{background-color:var(--bs-secondary);color:var(--bs-white);}
.search {margin-left: 1rem;margin-right: -.75rem;}
.social-icons {align-self: stretch;align-items: center;}
.social-icons .component-nav {padding-left: 2rem;}
.social-icons:before {content: '';position: absolute;height: 100%;width: 100%;background: var(--bs-secondary);clip-path: polygon(50px 0, 100% 0%, 100% 100%, 0% 100%);}
header .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {max-width: none !important;max-height: 7rem;position: absolute;top: .5rem;left: 50%;right: 0;transition: all .3s ease;margin: 0 auto;z-index: 1;transform: translateX(-50%);z-index: 9999;filter: drop-shadow(2px 4px 6px #00000096);}
header.is-pinned .component-navbar-split.layout-standard .navbar .navbar-brand-centered img{transition: all .3s ease;max-height: 5rem;}
header .macro-primary-navigation .navbar .collapse > .navbar-nav > .nav-item >span.nav-link, header .macro-primary-navigation .navbar .collapse > .navbar-nav > .nav-item > a.nav-link:not(.p-0) {padding: 2rem .75rem!important;}
header .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 7rem;position: relative;}
header .macro-primary-navigation .social-icons a.nav-link {padding: .75rem .5rem!important;}
header .macro-primary-navigation .social-icons a.nav-link {transition:all .3s ease;}
header .macro-primary-navigation .social-icons a.nav-link:hover {color: var(--bs-primary);transition:all .3s ease;}
.dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .dropdown-menu .dropdown-menu-list li.nav-item:hover > .nav-link > .d-flex > a.nav-link {color: var(--bs-white);}
.component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu .megamenu-inner {max-width: 85%;margin: 0 auto;}
.dropdown-menu.megamenu{border-bottom:.25rem solid var(--bs-secondary)!important;}
.split-navigation-thumbnail{display:none!important;}
.dropdown-menu.megamenu .nav-link:not(.p-0) {padding: .5rem!important;}
header .macro-primary-navigation .navbar span.dropdown-toggle[aria-expanded="true"]:after {margin-top: .75rem!important;}
.dropdown .dropdown-menu.megamenu .megamenu-list > li.nav-item > .nav-link > .d-flex > a.nav-link {color: var(--bs-secondary);font-size: 1.5rem;}
.dropdown-menu-inner .navbar-light > .nav-item > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0, .dropdown:not(.has-megamenu) .dropdown-menu-inner .nav-item a.nav-link {font-family: var(--bs-body-font-family);}
.stats-link a.nav-link {font-family: var(--bs-body-font-family)!important;}

.navbar-light li.nav-item.parent.dropdown:hover > .nav-link > .d-flex > span.dropdown-toggle:after, .navbar-light li.nav-item.parent.dropdown > .nav-link > .d-flex > span.dropdown-toggle[aria-expanded="true"]:after{transform:rotate(-180deg) translateY(-.5rem);transition: transform 0.25s;margin-top:0!important;}
header .macro-primary-navigation .navbar li.nav-item.brand-icon:hover > a.nav-link{color:var(--bs-white);opacity:.7;}

/********** Header Primary CSS Ends ************/

/********* Secondary Nav **************/

.macro-secondary-navigation .navbar-brand {flex: 0 0 50%;font-size: 1.75rem;}
.macro-secondary-navigation a.nav-link {color: var(--bs-primary);}
.macro-secondary-navigation a.nav-link:hover{color:var(--bs-secondary);}
.macro-secondary-navigation .navbar-nav {align-items: center;}

@media screen and (max-width:575px){
    .macro-secondary-navigation a.navbar-brand{flex:auto;}
    .macro-secondary-navigation a.navbar-brand{font-size:1.25rem;}
    .sports-premium-landing main#site-main {margin-top: -3.5rem;padding-top: 3.5rem;}
}

/*********** Secondary Nav Ends Here  *************/

@media screen and (max-width:1439px){
    header .macro-primary-navigation .navbar a.nav-link{font-size:1rem;}
    header .macro-primary-navigation .navbar .collapse > .navbar-nav > .nav-item >span.nav-link, header .macro-primary-navigation .navbar .collapse > .navbar-nav > .nav-item > a.nav-link:not(.p-0){padding:2rem .5rem!important;}
    header .menu .navbar-nav .stats-link a.nav-link{padding:.25rem 1rem!important;}
    header .component-navbar-split.layout-standard .navbar .navbar-brand-centered{min-width:6rem;}
}
@media screen and (max-width:1199px){
    header .macro-primary-navigation .navbar .collapse > .navbar-nav > .nav-item >span.nav-link, header .macro-primary-navigation .navbar .collapse > .navbar-nav > .nav-item > a.nav-link:not(.p-0){padding:2rem .4rem!important;}
    .search, header .menu .navbar-nav .stats-link {margin-left: .5rem;}
    header .component-navbar-split.layout-standard .navbar .navbar-brand-centered{min-width:5rem;}
    header .macro-primary-navigation .social-icons a.nav-link{padding:.75rem .35rem!important;}
    header .menu .navbar-nav .stats-link a.nav-link{padding:.25rem .5rem!important;}
    .search .btn{font-size:1rem;}
}
@media screen and (max-width:1024px){
    header .macro-primary-navigation .social-icons a.nav-link{padding:.75rem .15rem!important;}
}
@media screen and (max-width:991px){
    .macro-primary-navigation {padding: .5rem 0!important;}
    .navbar-offcanvas-template > button, .search .btn {color: var(--bs-white);font-size: 2rem;}
    .navbar-offcanvas-template > button span:not(.fa-solid) {display: none;}
    .offcanvas-inner {padding-top: 1rem;}
    .offcanvas-inner .offcanvas-header {background: var(--bs-white);color: var(--bs-secondary);text-transform: uppercase;}
    .offcanvas-inner .offcanvas-header button.btn-close {filter: none;opacity: 1;}
    .offcanvas-body li.nav-item > span.nav-link > span.d-flex > a.nav-link, .offcanvas-body li.nav-item > a.nav-link {color: var(--bs-white);text-transform: uppercase;font-family:var(--heading-font-family);font-weight:bold;font-size:1.15rem;}
    .offcanvas-body li.nav-item > span.nav-link, .offcanvas-body li.nav-item > a.nav-link {padding-left: 0;}
    .offcanvas-body li.nav-item > span.nav-link > span.d-flex > .accordion-button:after{margin-top:0!important;margin-bottom:.5rem!important;font-size:1rem!important;content:"\f0dd"!important;font-weight:900;color:var(--bs-white);}
    .navbar-offcanvas-template .accordion-item {border-bottom: 1px solid rgba(255,255,255, .5);}
    .navbar-offcanvas-template .component-nav li a.nav-link {padding: .25rem 2rem;font-weight: bold;background: var(--bs-white);margin-top: .5rem;}
    header .site-logo img{max-height:5rem!important;transition:.3s ease-in-out;}
    header.is-pinned .site-logo img{max-height:4rem!important;transition:.3s ease-in-out;}
    .submenu-wrapper {margin-top: 0!important;margin-bottom: 0!important;}
    .offcanvas-inner .offcanvas-header .offcanvas-title {font-weight: bold;}
    .navbar-offcanvas-submenu-template > .nav-item {border-bottom: 1px solid rgba(255,255,255,.5);}
    .offcanvas-body {border-bottom: .5rem solid var(--bs-secondary);}
    .navbar-offcanvas-submenu-template > .nav-item .submenu-inner .nav-link {padding: .5rem 1.25rem .5rem 0;}
}
@media screen and (max-width:575px){
    
}


/*********** Top Stories CSS **********/

.sec-top-stories .ps-component > .layout-wrapper > .d-flex {flex-direction: row-reverse;align-items: flex-start!important;}
.sec-top-stories .right-col {align-self: stretch;padding-right: 0;display:flex;}
.sec-top-stories .component-headlines.layout-stacked-carousel > .page-details, .sec-top-stories .component-headlines.layout-stacked-carousel > .macro-archive-link, .sec-top-stories .right-col .aside-carousel ul li.item .card .card-body p.card-text {display: none!important;}
.sec-top-stories .right-col .aside-carousel {height: calc(100% - 3.18rem);justify-content: flex-end;}
.sec-top-stories .right-col .aside-carousel ul {height: 100%;justify-content: flex-end!important;gap: 0!important;}
.sec-top-stories .component-headlines.layout-stacked-carousel{overflow:visible!important;position:relative;}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .row > .col-12.my-md-n1 {display: none;margin: 0!important;}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .row .col-12.col-sm-8 {width: 100%;}
.sec-top-stories > .container > .row > .col-12{padding-left:0;}
.sec-top-stories .right-col .right-inner {border: 1px solid #ddd;align-self:stretch;overflow:auto;}
.sec-top-stories .right-col .aside-carousel ul li.item {flex: 0 0 25%;display: flex;align-items: center;border: 0!important;border-radius: 0!important;}
.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .d-flex {justify-content: flex-end!important;}
.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .date {display: none;}
.sec-top-stories .right-col .page-details {padding: .5rem 1.5rem;background: var(--bs-dark);border-bottom: .4rem solid var(--bs-secondary);color: var(--bs-white);text-transform: uppercase;}
.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .category {font-weight: bold;color: var(--bs-secondary);font-size:1rem;}
.sec-top-stories .right-col .aside-carousel ul li.item:hover .card .card-body .card-title a {text-decoration: underline;}
.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title a {text-transform: none!important;color: var(--bs-primary);font-weight: bold;font-size: 1.25rem;line-height:1;}
.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title {-webkit-line-clamp: 3;line-height:1.2;}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {background: rgba(0,0,0,0.125)!important;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner {border: 1px solid #ddd;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner {border-radius: 0!important;background-color:transparent!important;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption-title {margin-top: 0!important;font-size: 1.5rem!important;line-height: 1;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption-title a:after{position:static}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item  .related-links a:hover{text-decoration:underline;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption {padding-bottom: 1rem;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-indicators {display: none;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption .custom-date .d-flex {flex-direction: row!important;gap:0!important;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption .custom-date .d-flex .date, .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption .custom-date .d-flex .category {opacity: 1;color: var(--bs-white);font-size: 1rem;margin: 0 .5rem;position: relative;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption .custom-date .d-flex .date:after{position:absolute;content:'';height:calc(100% - .5rem);width:1px;background:var(--bs-white);right:-.5rem;top:.25rem;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .macro-archive-link a.btn.btn-link {padding: 1rem;text-transform: uppercase;font-weight: bold;color: var(--bs-primary);font-size: 1rem;width:100%;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .macro-archive-link a.btn.btn-link:hover{color:var(--bs-secondary);transition:.4s ease-in-out;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item p.carousel-caption-text {display: none!important;}
.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body {padding: 1rem 1.5rem;}
.sec-top-stories .right-col .page-details .component-title {font-size: 1.5rem;}
.carousel-item .carousel-caption-title a {transition:.4s ease-in-out;font-family:var(--heading-font-family);}
.carousel-item:hover .carousel-caption-title a {color:var(--bs-white)!important;transition:.4s ease-in-out;}
.carousel-item .carousel-caption-title a:after{display:none;}
.carousel-item .carousel-caption-title a:hover{text-decoration:underline;}
.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .category, .sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title a{font-family:var(--heading-font-family)}
.sec-top-stories > .container {padding-right: 0;}
.sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-col {padding-left: .75rem;}
.sec-top-stories .left-inner button.carousel-control-prev, .sec-top-stories .left-inner button.carousel-control-next {height: 3rem;width: 3rem;top: 50%;transform: translateY(-50%);background: var(--bs-white);color: var(--bs-dark);}
.sec-top-stories .left-inner button.carousel-control-pp {width: 3rem;height: 3rem;color: var(--bs-primary);background: var(--bs-white);}
.sec-top-stories .left-inner button.carousel-control-prev:focus, .sec-top-stories .left-inner button.carousel-control-next:focus, .sec-top-stories .left-inner button.carousel-control-pp:focus{opacity:.5;}
.sec-top-stories .left-inner button.carousel-control-prev:hover, .sec-top-stories .left-inner button.carousel-control-next:hover, .sec-top-stories .left-inner button.carousel-control-pp:hover{opacity:.9!important;}
.component-headlines.layout-stacked-carousel .carousel-caption .related-links a {color: var(--bs-white)!important;}


@media screen and (max-width:1399px){
    .sec-top-stories .right-col .aside-carousel ul li.item{flex:0 0 20%!important;}
    .sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title{-webkit-line-clamp:2;}
	.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title a{font-size:1.1rem!important;}
}
@media screen and (max-width:1199px){
    .sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title{-webkit-line-clamp:1;}
	.sec-top-stories .right-col .aside-carousel ul li.item .card .card-body .card-title a{font-size:1.25rem!important;}
}
@media screen and (max-width:991px){
    .sec-top-stories .right-col{display:none;}
    .sec-top-stories .left-inner .carousel-item .carousel-caption{position:relative;background:var(--bs-white);padding:.25rem;}
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption .custom-date .d-flex .date, .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption .custom-date .d-flex .category{color:var(--bs-secondary);text-shadow:none;}
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption .custom-date .d-flex .date:after{background:var(--bs-secondary);}
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner{border:0;}
    .sec-top-stories .left-inner .carousel-inner .carousel-item .carousel-caption > .d-flex {gap: 0!important;}
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption-title a {color: var(--bs-primary)!important;text-shadow: none;font-weight: bold;}
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption-title{margin-top:.25rem!important;}
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .macro-archive-link a.btn.btn-link{padding:1rem;}
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .ratio:after {content: '';height: 100%;width: 100%;position: absolute;left: 0;top: 0;background: linear-gradient(180deg, rgba(0,0,0,0) 33%, rgba(0,0,0,0.85) 100%);}
	.component-headlines.layout-stacked-carousel .carousel-caption .related-links a {color: var(--bs-primary)!important;text-shadow: none;}
}

@media screen and (max-width:767px){
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption{display:block!important;}
}

@media screen and (max-width:575px){
    .section.sec-top-stories {margin-top: 0!important;}
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .carousel-inner .carousel-item .carousel-caption-title{font-size:1.25rem!important;max-width:90%;}
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-inner .macro-archive-link a.btn.btn-link{padding-top:0!important;}
}
@media screen and (min-width:991px){
    .sec-top-stories .ps-component > .layout-wrapper > .d-flex .left-col {padding-left: .75rem;}
}

/********** Top Stories CSS Ends *********/


/********** Countdown CSS ************/

.sec-countdown .component-countdown {background: var(--bs-secondary);border-bottom: .4rem solid var(--bs-primary);}
.sec-countdown .component-countdown .details {padding-left: 2rem;position:relative;}
.sec-countdown .component-countdown .details:before{content:'';position:absolute;}
.sec-countdown .component-countdown .details .details-2 {padding-top: 2rem;position: relative;padding-bottom: .5rem;}
.sec-countdown .component-countdown .details .details-2 .sport {position: absolute;font-size: 1rem!important;top: .75rem;color: var(--bs-white);text-transform:uppercase;}
.sec-countdown .component-countdown .details .details-2 .fs-2 {font-size: 2.5rem!important;color: var(--bs-primary);line-height: 1;text-transform:uppercase;font-family:var(--heading-font-family);}
.sec-countdown .component-countdown .details .details-2 .team .team-logo {display: none!important;}
.sec-countdown .component-countdown .details .details-2 .teams span, .sec-countdown .component-countdown .details .details-2 .status, .sec-countdown .component-countdown .details .details-2 .date {color: var(--bs-white);font-size:1rem;text-transform:uppercase;text-align:left;line-height:1;}
.sec-countdown .component-countdown .contents ul.countdown {margin: 0;}
.sec-countdown .component-countdown .contents ul.countdown .countdown-digit span {color: var(--bs-white);font-size: 4rem;line-height: 1;}
.sec-countdown .component-countdown .contents ul.countdown .countdown-label {color: var(--bs-white);line-height:1;}
.sec-countdown .component-countdown .contents ul.countdown li {border-right: 0 !important;}
.sec-countdown .component-countdown .details .details-1 img{max-width:7rem!important;max-height:7rem!important;margin-right:0!important;filter:drop-shadow(2px 4px 6px #00000096);}

@media screen and (max-width:1199px){
    .sec-countdown .component-countdown .details .details-2 .teams span, .sec-countdown .component-countdown .details .details-2 .status, .sec-countdown .component-countdown .details .details-2 .date{font-size:1rem;}
    .sec-countdown .component-countdown .details .details-2 .sport{font-size:1rem!important;top:.75rem;}
    .sec-countdown .component-countdown .details .details-2 .fs-2{font-size:2rem!important;}
}
@media screen and (max-width:991px){
    .sec-countdown > .container {padding-top: 1rem!important;padding-left: 0!important;padding-right: 0!important;}
    .sec-countdown .component-countdown > .d-flex {flex-direction: row!important;}
    .sec-countdown .component-countdown > .d-flex .details {width: 50%;padding-left:1rem;}
    .sec-countdown .component-countdown > .d-flex .details .details-1 {display: none;}
    .sec-countdown .component-countdown .contents ul.countdown .countdown-digit span{font-size:3rem;}
    .sec-countdown .component-countdown .details .details-2 .teams span, .sec-countdown .component-countdown .details .details-2 .status, .sec-countdown .component-countdown .details .details-2 .date{line-height:1.2;}
}

@media screen and (max-width:767px){
    .sec-countdown .component-countdown .details .details-2 .teams span.vs-at {padding-left: 0!important;}
    .sec-countdown .component-countdown .details .details-2 .teams span, .sec-countdown .component-countdown .details .details-2 .status, .sec-countdown .component-countdown .details .details-2 .date{font-size:.9rem;}
    .sec-countdown .component-countdown .details .details-2 .sport{font-size:.9rem!important;top:.85rem;}
    .sec-countdown .component-countdown .contents ul.countdown .countdown-digit span{font-size:2rem;}
    .sec-countdown .component-countdown .contents ul.countdown .countdown-label{font-size:.9rem;}
    .sec-countdown .component-countdown .details .details-2 .fs-2{font-size:1.5rem!important;}
	.sec-countdown > .container{padding-top:0!important;}
}

@media screen and (max-width:575px){
    .sec-countdown .component-countdown > .d-flex{gap:0!important}
    .sec-countdown .component-countdown .details .details-2 .sport, .sec-countdown .component-countdown .contents ul.countdown .countdown-label{font-size:.75rem!important;}
    .sec-countdown .component-countdown .details .details-2 .teams span, .sec-countdown .component-countdown .details .details-2 .status, .sec-countdown .component-countdown .details .details-2 .date{font-size:.75rem;}
}

/********** Countdown CSS Ends ************/

/********** Media Section ****************/

.sec-media-section .layout-wrapper > .d-flex > ul.nav {width: 100%;gap: 1rem;border:0;}
.sec-media-section .component-tabs .nav-item {flex: 1;}
.sec-media-section .component-tabs .nav-item .nav-link {background: var(--bs-primary);border-radius: 0;padding: .75rem;font-size: 1.5rem;text-align: center;text-transform: uppercase;width:100%;color: var(--bs-white);font-weight: bold;position: relative;font-family:var(--heading-font-family);}
.sec-media-section .component-tabs .nav-item .nav-link:after{position:absolute;content:'';height:.4rem;width:100%;background:var(--bs-primary);left:0;bottom:0;}
.sec-media-section .component-tabs .nav-item .nav-link.active:after{background:var(--bs-secondary);}

@media screen and (max-width:991px){
   .sec-media-section .tab-pane button.accordion-button {background: var(--bs-primary);border-radius: 0!important;padding: .75rem;font-size: 1.5rem;text-transform: uppercase;width: 100%;color: var(--bs-white);font-weight: bold;text-align: center;position: relative;justify-content: center!important;}
   .sec-media-section .tab-pane button.accordion-button:after{color:var(--bs-white);margin-left:.5rem;}
   .sec-media-section .accordion-collapse .accordion-body {padding: 0;}
   .sec-media-section .accordion-collapse .accordion-body .ps-component {gap: 0!important;background: #efefef;}
   .sec-media-section .layout-wrapper .tab-content .tab-pane .ps-component .layout-wrapper.position-relative{padding-bottom:0!important;}
   .sec-media-section .tab-pane button.accordion-button:focus{box-shadow:none!important;}
   .sec-media-section .component-tabs.layout-responsive .tab-content > .tab-pane{margin-bottom:1rem;}
   section.section.sec-media-section{padding-top:1rem;}
   .sec-media-section .component-tabs.layout-responsive .tab-content > .tab-pane:nth-last-child(1) {margin-bottom: 0;}
}

@media screen and (max-width:575px){
    .sec-media-section .layout-wrapper > .d-flex > ul.nav{flex-direction:column;}
    .sec-media-section {padding-left: .5rem;padding-right: .5rem;}
    
}

    /***************** Media Gallery ***************/
    
    .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay {transform: translateY(0);background: linear-gradient(0, #000000bf, transparent);justify-content: flex-end!important;align-items: flex-start;text-align: left;}
    .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay h3.card-title {margin-bottom: 0;border-bottom: 2px solid #fff;padding-bottom: .25rem;text-transform: uppercase;transition:all .3s ease;font-size:1.25rem!important;}
    /*.component-gallery.layout-flex .layout-wrapper .box-large .card:hover .card-img-overlay h3.card-title{border-color:var(--bs-secondary);transition:all .3s ease;}
    .component-gallery.layout-flex .layout-wrapper .box-large .card:hover .card-img-overlay h3.card-title a{color:var(--bs-secondary)!important;transition:all .3s ease;}*/
    .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay h3.card-title a{transition:all .3s ease;}
    .sec-media-section .layout-wrapper .tab-content .tab-pane .ps-component .layout-wrapper.position-relative {padding: 1rem;background: #efefef;}
    .sec-media-section .macro-archive-link a.btn.btn-link {text-transform: uppercase;color: var(--bs-primary);font-weight: bold;padding: 0;font-size: 1.25rem;transition:all .3s ease;}
    .sec-media-section .macro-archive-link a.btn.btn-link:hover {color: var(--bs-secondary);transition:all .3s ease;}
    .component-gallery.layout-flex .layout-wrapper .box-large .card:hover .card-img-overlay {background: linear-gradient(0, #000000bf, #000000bf);}
    .component-gallery.layout-flex .layout-wrapper .box-large .card.ratio {height: auto;}
	
    @media screen and (max-width:991px){
        .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay h3.card-title{font-size:1.25rem!important;}
		.component-gallery.layout-flex .layout-wrapper .box-large:nth-child(n+4), .component-headlines.layout-stacked .item:nth-child(n+4){display:none!important;}
    }
    
    @media screen and (max-width:767px){
        .component-gallery.layout-flex .layout-wrapper .box-large{width:100%;}   
        .component-gallery.layout-flex .layout-wrapper .box-large .card{height:300px;}
    }
    
    @media screen and (max-width:575px){
        .component-gallery.layout-flex .layout-wrapper .box-large .card{height:200px;}
        .component-gallery.layout-flex .layout-wrapper .box-large .card .card-img-overlay h3.card-title{font-size:1rem!important;}
        .sec-media-section .layout-wrapper > .d-flex .ps-component {gap: 0!important;background:#efefef;}
        .sec-media-section .layout-wrapper .tab-content .tab-pane .ps-component .layout-wrapper.position-relative{padding-top:.5rem;}
        .sec-media-section .macro-archive-link a.btn.btn-link{font-size:1rem;padding:.25rem;}
    }
    
    /***************** Media Gallery Ends ***************/
    
    /***************** Media Recent News ***************/
    
	.sec-media-section div[class*="content-recentnews"] .d-flex {justify-content:flex-start!important;}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill {flex: 0 0 33%!important;padding: 0 .15rem;}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-img-top, .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-img-top .ratio {border-radius: 0!important;}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body {position: absolute;height: 100%;width: 100%;text-align: left!important;padding: 1rem!important;display: flex;flex-direction: column;justify-content: flex-end;align-items: flex-start;background: linear-gradient(0, #000000bf, transparent);}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body .d-flex {justify-content: flex-start!important;}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body .d-flex .date, .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body .d-flex .category {color: var(--bs-white);position:relative;}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body .d-flex .category:before {content: '';height: 1rem;width: 2px;position: absolute;left: -.60rem;top: .20rem;background: var(--bs-white);}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body .card-title {border-bottom: 2px solid #fff;padding-bottom: 0.25rem;text-transform: uppercase;transition: all .3s ease;width: 100%;-webkit-line-clamp: 2;line-height: 1.2;transition:all .3s ease;}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card:hover .card-body .card-title{border-color:var(--bs-secondary);transition:all .3s ease;}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body .card-title .item-link {color: var(--bs-white);font-size: 1.25rem;transition:all .3s ease;font-family:var(--heading-font-family);}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card:hover .card-body .card-title .item-link{color: var(--bs-secondary);transition:all .3s ease;}
    .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card:hover .card-body{background:linear-gradient(0, #000000bf, #000000bf);}
    
    @media screen and (max-width:991px){
        .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill{flex:0 0 50%!important;}
        .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body .card-title .item-link{font-size:1.25rem;}
    }
    
    @media screen and (max-width:767px){
        .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body .d-flex{align-items:flex-start!important;s}
        .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill{flex:0 0 100%!important;}
    }
    
    @media screen and (max-width:575px){
        .sec-media-section div[class*="content-recentnews"] .d-flex .flex-fill .card .card-body .card-title .item-link{font-size:1rem;}
    }
    /***************** Media Recent News ***************/

/********** Media Section Ends ****************/

/************** Social Stream *********************/

.sec-social-stream .social-widgets-wrap {padding: 0 !important;margin: 1rem .5rem 0!important;}
.sec-social-stream .social-widgets .social-embed-icon {text-align: left;padding-bottom: .5rem!important;}
.sec-social-stream .social-widgets .social-embed-icon .fa-facebook:before {content: 'Facebook';}
.sec-social-stream .social-widgets .social-embed-icon .fa-twitter:before {content: 'Twitter';}
.sec-social-stream .social-widgets .social-embed-icon .fa-x-twitter:before {content: 'Twitter';}
.sec-social-stream .social-widgets .social-embed-icon .fa-instagram:before {content: 'Instagram';}
.sec-social-stream .social-widgets .social-embed-icon .fab:before {color: var(--bs-secondary);text-transform: uppercase;font-size: 1.75rem;font-weight: 500;font-family:var(--heading-font-family);}
.sec-social-stream .social-widgets-wrap .social-embed-content {height: 25rem;border: .25rem solid #dddd;overflow: auto;}
.sec-social-stream .social-widgets-wrap .social-embed-content::-webkit-scrollbar{width:.65rem;}
.sec-social-stream .social-widgets-wrap .social-embed-content::-webkit-scrollbar-track{background:var(--bs-primary);border-radius:1rem;}
.sec-social-stream .social-widgets-wrap .social-embed-content::-webkit-scrollbar-thumb{background:var(--bs-secondary);border-radius:1rem;}
.sec-social-stream .social-widgets .item {margin-top: 0;}
.sec-social-stream .social-widgets-wrap .social-embed-content a.feed-powered-by-es {color:var(--bs-primary)!important;opacity:0;}

@media screen and (max-width:575px){
    .sec-social-stream .social-widgets-wrap{margin:1.5rem .5rem 0!important;}
}

/*************** Social Stream Ends **************/

/************** Footer *********************/

#site-footer > .container-fluid {background: #efefef;}
#site-footer .footer-details .text .fs-2 {text-transform: uppercase;font-size:1.5rem!important;}
.footer-logos ul.list-unstyled {align-items: center!important;margin: 0;}
#site-footer ul.nav a.nav-link {padding-left: 0;color: var(--bs-primary);transition: .3s ease-in-out;padding-top:0;}
#site-footer ul.nav a.nav-link:hover{color:var(--bs-secondary);}
.privacy-links a.nav-link {padding-left: 0;color: var(--bs-primary);font-weight: 600;}
.privacy-links .nav li:after {height: 1rem;width: 2px;background: var(--bs-primary);right: .25rem;top: 35%;position: absolute;content: '';transform: translateY(-50%);}
.affiliate-logos .component-banner ul.list-unstyled {margin-bottom: 0;gap: 2.5rem!important;}
.privacy-links .nav li {position: relative;margin-right: .25rem;}
.privacy-links .nav li:nth-last-child(1):after{display:none;}
.dev-links a.nav-link {color: var(--bs-white)!important;padding-bottom: 0;}
.dev-links a.nav-link:hover{color:var(--bs-secondary)!important;}
.inc-hostedby svg {width: 200px;fill: #fff;transition: .4s ease-in-out;}
.dev-links li {position:relative;}
.developer-logo .component-nav a.nav-link:before {height: 1rem;width: 1px;background: #fff;right: 0.4rem;top: 50%;position: absolute;content: '';transform: translateY(-50%);}
.developer-logo .component-nav li:nth-last-child(1) a.nav-link:before{display:none;}
.affiliate-logos  ul.list-unstyled {justify-content: flex-end!important;align-items: center!important;}
.affiliate-logos li.item {flex: 0 0 8rem!important;}
.inc-hostedby span.visually-hidden {color:var(--bs-white)!important;}
.inc-hostedby svg:hover {transform: scale(.9);transition: .4s ease-in-out;}
.footer-details .text span.fa-light {display: none;}
.disclaimer {margin-right: .25rem;}
.developer-logo .d-flex .disclaimer .d-flex div {margin-right: .5rem;}

@media screen and (max-width:991px){
    .affiliate-logos .component-banner ul.list-unstyled{justify-content:center!important;}
}

@media screen and (max-width:767px){
    .footer-logos ul.list-unstyled{flex-direction:row!important;flex-wrap:wrap;}
    .footer-logos ul.list-unstyled li.item {flex: 0 0 30%!important;padding: 0 3%;}
    .affiliate-logos .component-banner ul.list-unstyled {flex-direction: row!important;gap: 1rem!important;}
    .dev-links{position:relative;left:0;}
    .dev-links li:nth-last-child(1) a{padding-right:0;}
}

@media screen and (max-width:575px){
    .affiliate-logos li.item{flex:0 0 20%!important;}
    #site-footer .footer-details {flex-direction: column!important;}
    #site-footer .footer-details .text {text-align: center;margin-top: 1rem;}
    #site-footer > .container-fluid > .d-flex {gap: 0!important;}
	.privacy-links ul.nav {justify-content: center;}
    .footer-details .media.me-4{margin-right:0!important;}
}

/**************** Footer Ends *******************/

/**************** Wiki CSS *******************/

.pre-head-section a[rel="wiki-link"]:hover, header a[rel="wiki-link"]:hover, .footer-logos a[rel="wiki-link"]:hover, .dev-links a[rel="wiki-link"]:hover  {color: var(--bs-white);}
.social-icons a[rel="wiki-link"]{color:var(--bs-white);position:relative;}

/**************** Wiki CSS Ends *******************/